org.eclipse.microprofile.metrics.tck.metrics

## Class DefaultNameMetricMethodBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.DefaultNameMetricMethodBeanTest

    public class DefaultNameMetricMethodBeanTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultNameMetricMethodBeanTest()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static org.jboss.shrinkwrap.api.Archive<?>` `createTestArchive()`
`void` `metricMethodsWithDefaultNamingConvention()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultNameMetricMethodBeanTest

    public DefaultNameMetricMethodBeanTest()

### Method Detail

#### createTestArchive

    @Deployment
    public static org.jboss.shrinkwrap.api.Archive<?> createTestArchive()

#### metricMethodsWithDefaultNamingConvention

    public void metricMethodsWithDefaultNamingConvention()